[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Re: 2.6.14 kernel woes

|> > > I wonder if the "stock" kernels are having the same problems?
|> >
|> > I'm running stock 2.6.14 on a couple of machines, works perfectly well
|> > on both Debian stable and testing...

Same here, on 3 different machines (one with the ck6 patch-set).

|> Did you compile it yourself or take it off Sid?


|> Used yaird or the regular mkinitrd (or no initrd)?

No initrd.

|> Using sound as alsa modules?


|> Realtime-lsm?


What version of udev are you running? The standard kernel documentation says
that you should use nothing earlier and 058. Stable has 056,


Reply to: